Order Management
Cancel application
POST
/ecommerce/application/{applicationToken}/cancelCancels an application that has not been funded.
Authorization
bearerAuth AuthorizationBearer <token>
Access token from Get an access token.
In: header
Path Parameters
applicationToken*string
The token returned when the application was created.
Query Parameters
postback?boolean
Set to false to skip the postback for this status change.
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/ecommerce/application/string/cancel" \ -H "Authorization: Bearer <ACCESS_TOKEN>"{ "status": "ok", "message": "application cancelled"}